﻿


.geofenceValuesContainer
{
  padding: 0px 0px 0px 5px;
}

.geofenceValuesContainer select
{
  width: 180px;
}

.geofenceValuesContainer input[type='text']
{
  width: 180px;
}

.geofenceButtonContainer
{
	text-align: right;
	padding: 5px;
}

.geofenceButtonContainer input[type='button']
{
	margin-left: 3px;
	min-width: 75px;
	height: 28px;
}

.GeofenceGoogleInfoWindow
{
	height: auto;
	width: auto;
	padding: 2px;
	color: #000;
}

.GeofenceGoogleInfoWindowAddressTextbox
{
	height: auto;
	max-height: 100px;
	width: 200px;
	overflow:auto; 
}

.geo-infowindow-container {
	font-size: 8pt;
}

.geofenceValuesContainer table tr td:nth-child(2) {
	text-align: right;
}

